X hits on this document

258 views

0 shares

0 downloads

0 comments

15 / 66

Prerequisites

Third-Party Software

Messaging systems

PathWAI Editor requires that one or both of the following messaging systems be installed:

WebSphere MQ

Version 5.2 with IBM Support Pac MA88, or Version 5.3 with the JMS option specified

Any non-IBM JMS implementation

For example, WebLogic or Sun One

Java Environment The following Java packages are required:

Java Runtime Environment (JRE)

All Language Version 1.3.1 or above This Java package is required for any PathWAI Editor for

Messages installation.

Browser

You can log on to the PathWAI Editor for Messages server using Internet Explorer Version 6.0 or higher. The browser should be configured to use a Java plug-in at the 1.3.1 level or above.

Permissions

To start the PathWAI Editor for Messages server on Windows and Unix, a user must have full administrative access to WebSphere MQ (that is, must be a member of the mqm group).

On Windows, this user must also have the authority to “Act as part of the operating system” if server security is set to validate the user passwords. On Unix, no special privileges are required. On OS/390, user access rights need to be administered using OAM/RACF.

For validating passwords on UNIX, the required privileges depend on a number of factors. In general, the user that starts the server needs to have the ability to look up user passwords. This may be system or environment

Introduction and Prerequisites

15

Document info
Document views258
Page views258
Page last viewedSat Jan 21 20:01:39 UTC 2017
Pages66
Paragraphs958
Words12396

Comments